## golang-github-calmh-randomart 1.1.0

=== debian/changelog ===
golang-github-calmh-randomart (1.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 17:35:38 -0700

golang-github-calmh-randomart (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1002809)

 -- Anthony Fok <foka@debian.org>  Tue, 28 Dec 2021 23:32:06 -0700
