=== debian/control ===
Source: golang-github-calmh-randomart
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-calmh-randomart
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-calmh-randomart.git
Homepage: https://github.com/calmh/randomart
XS-Go-Import-Path: github.com/calmh/randomart

Package: golang-github-calmh-randomart-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: generates OpenSSH-style randomart (Go library)
 Go package randomart generates OpenSSH style "randomart" images
 based on key fingerprints.
 .
 Example:
 .
   data := []byte{ 0x9b, 0x4c, 0x7b, 0xce, 0x7a, 0xbd, 0x0a, 0x13,
                   0x61, 0xfb, 0x17, 0xc2, 0x06, 0x12, 0x0c, 0xed }
   ra := randomart.Generate(data, "RSA 2048")
   fmt.Println(ra)
 .
   +--[ RSA 2048 ]---+
   |    .+.          |
   |      o.         |
   |     .. +        |
   |      Eo =       |
   |        S + .    |
   |       o B . .   |
   |        B o..    |
   |         *...    |
   |        .o+...   |
   +-----------------+
